body {
	margin: 0px;  
}
@media only screen and (min-width: 1040px)
 {


.DsgHeader {
	background-image: url(/~/media/snackworks/ca-en/Images/DoSomeGood/15127/DSGTop.png?la=en);
	background-color: #43C0BA;
	color: black;
	padding: 10px;
	text-align: center;
	overflow: auto;
	color: white;
	background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.Dsgheadwrap {
    margin: 22% 0% 8% 10%;
    text-align: left;
    width: 40%;
    font-size: 1.25em;
}
.Dsgheadbot {
    width: 55%;
    margin: -6% 0% 5% 8%;
	font-size:1.25em;
}

.DsgHeadbody {
    /*font-size: 120%;*/
}

.Dsg {
    font-family: calibri;
}
.DsgVideo {
	background-image: url(/~/media/snackworks/ca-en/Images/DoSomeGood/15127/DSGMidsection.png?la=en);
    /*background-color: #FEC919;
    padding: 10px;*/
    width: auto;
    height: auto;
    margin-top: -4%;
	background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.DsgMarilyn>p{
	text-align: center;
    position: absolute;
    padding: 4% 0% 0% 42%;
}

.DsgFrame {
    width: auto;
    height: 100%;
    /*margin: 6.2% 18.7% 0% 26.8% !important;*/
}
iframe {
    position: relative;
    margin: 13% 0% 4% 25.4%;
    width: 50.3%;
}	

.Empty {
    margin-top: 2.7%;
    opacity: 0;
}
.DsgBody {
	/*background-image: url(/~/media/snackworks/ca-en/Images/DoSomeGood/15127/DSGProducts.png?la=en);*/
	background-color: 	#FFFFFF;
	width: auto;
	margin: auto;
	overflow: auto;
}
.DsgParticipants {
    width: 25%;
    float: left;
    margin-left: 10%;
}
.DsgOnepack {
    float: left;
    width: 60%;
}
.DsgGrid {
	float: left;
	width: 20%;
	height: 160px;
	margin: 2% -9% 2% 10% !important;
}
.body-text {
    font-size: 2em;
    color:  #fff;
    text-align: center;
}
.DsgFooter {
	background-image: url(/~/media/snackworks/ca-en/Images/DoSomeGood/15127/DSGFoot.png?la=en);
	/*background-color:#7030A0;*/
	padding: 10px;
	color: white;
	margin: auto;
	width: auto;
}
.DSGProdbot>h2 {
    margin: -4% 10% 0 0;
    text-align: right;
    color: #aaaaaa;padding-bottom: 4%;
}

}
@media only screen and 	(max-width: 1039px) and (min-width: 740px) {

.DsgHeader {
	background-image: url(/~/media/snackworks/ca-en/Images/DoSomeGood/15127/DSGTopMobile.png?la=en);
    background-color: #43C0BA;
    padding: 10px;
    text-align: center;
    overflow: auto;
    color: white;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.Dsgheadwrap {
    margin: 55% 10% 12% 10%;
    text-align: left;
    width: auto;
    font-size: 1em;
}
.DsgSubhead {
    font-size: 2em;
}
.Dsgheadbot {
    width: auto;
    margin: -10% 8% 112% 6%;
    font-size: 1.8em;
}

.DsgHeadbody {
        font-size: 1.5em;
}

.Dsg {
    font-family: calibri;
}
.DsgVideo {
	background-image: url(/~/media/snackworks/ca-en/Images/DoSomeGood/15127/DSGMidsectionMobile.png?la=en);
	/*background-size: cover;
    background-color: #FEC919;
    padding: 10px;*/
    width: auto;
    height: auto;
    margin-top: -6%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.DsgVideohead {
    position: absolute;
    margin: 18% 0 0 22%;
}
.DsgMarilyn>p>img{
	    width: 130%;
}

.DsgFrame {
    width: auto;
    height: auto;
    /*margin: 6.2% 18.7% 0% 26.8% !important;*/
}
iframe {
        margin: 36% 0% 9% 0%!important;
    width: 100%!important;
    height: 510px !important;
}	

.Empty {
    margin-top: 2.7%;
    opacity: 0;
}
.DsgBody {
	/*background-image: url(/~/media/snackworks/ca-en/Images/DoSomeGood/15127/DSGProducts.png?la=en);*/
	background-color: 	#FFFFFF;
	/*padding: 10px;*/
	width: auto;
	margin: auto;
	overflow: auto;
}
/*.DsgParticipants {
    width: 25%;
    float: left;
    margin-left: 10%;
}
.DsgOnepack {
    float: left;
    width: 60%;
}*/

.DsgGrid {
	float: left;
	width: 20%;
	height: 160px;
	margin: 2% -9% 2% 10% !important;
}
.body-text {
    font-size: 2em;
    color:  #fff;
    text-align: center;
}
.DsgFooter {
	background-image: url(/~/media/snackworks/ca-en/Images/DoSomeGood/15127/DSGFoot.png?la=en);
	/*background-color:#7030A0;*/
	padding: 10px;
	color: white;
	margin: auto;
	width: auto;
	font-size: 0.5em;
}
.DSGProdbot>h2 {
    text-align: center;
    color: #aaaaaa;
    padding: 8%;
}
.DSGProdbot {
    background-color: #EEEEEE;
    margin-top: -13%;
    height: 10%;
}	
}

@media only screen and (max-width: 739px) {

.DsgHeader {
	background-image: url(/~/media/snackworks/ca-en/Images/DoSomeGood/15127/DSGTopMobile.png?la=en);
    background-color: #43C0BA;
    padding: 10px;
    text-align: center;
    overflow: auto;
    color: white;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.Dsgheadwrap {
    margin: 55% 10% 12% 10%;
    text-align: left;
    width: auto;
    font-size: 1em;
}
.DsgSubhead {
    font-size: 2em;
}
.Dsgheadbot {
    width: auto;
    margin: -10% 8% 112% 6%;
    font-size: 1.8em;
}

.DsgHeadbody {
        font-size: 0.7em;
}

.Dsg {
    font-family: calibri;
}
.DsgVideo {
	background-image: url(/~/media/snackworks/ca-en/Images/DoSomeGood/15127/DSGMidsectionMobile.png?la=en);
	/*background-size: cover;
    background-color: #FEC919;
    padding: 10px;*/
    width: auto;
    height: auto;
    margin-top: -6%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.DsgVideohead {
    position: absolute;
    margin: 18% 0 0 22%;
}
.DsgMarilyn>p>img{
	    width: 130%;
}

.DsgFrame {
    width: auto;
    height: auto;
    /*margin: 6.2% 18.7% 0% 26.8% !important;*/
}
iframe {
        margin: 36% 0% 9% 0%!important;
    width: 100%!important;
    height: 510px !important;
}	

.Empty {
    margin-top: 2.7%;
    opacity: 0;
}
.DsgBody {
	/*background-image: url(/~/media/snackworks/ca-en/Images/DoSomeGood/15127/DSGProducts.png?la=en);*/
	background-color: 	#FFFFFF;
	/*padding: 10px;*/
	width: auto;
	margin: auto;
	overflow: auto;
}
/*.DsgParticipants {
    width: 25%;
    float: left;
    margin-left: 10%;
}
.DsgOnepack {
    float: left;
    width: 60%;
}*/

.DsgGrid {
	float: left;
	width: 20%;
	height: 160px;
	margin: 2% -9% 2% 10% !important;
}
.body-text {
    font-size: 2em;
    color:  #fff;
    text-align: center;
}
.DsgFooter {
	background-image: url(/~/media/snackworks/ca-en/Images/DoSomeGood/15127/DSGFoot.png?la=en);
	/*background-color:#7030A0;*/
	padding: 10px;
	color: white;
	margin: auto;
	width: auto;
	font-size: 0.5em;
}
.DSGProdbot>h2 {
    text-align: center;
    color: #aaaaaa;
    padding: 8%;
}
.DSGProdbot {
    background-color: #EEEEEE;
    margin-top: -13%;
    height: 10%;
}	
}
 
<link href="/sitecore/shell/themes/standard/default/Default.css" rel="stylesheet" />

<link href="/sitecore/shell/controls/Lib/Flexie/flex.css" rel="stylesheet" />

